Subject: [os2genau_digest] No. 1302
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 28 May 2006 00:00:45 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 27 May 2006
 Number  1302
**************************************************

Subjects for today
 
1  Re:  Lexpmark Printer Support? : Ed Durrant <edurrant at bigpond dot net dot au>
2   New versions of Firefox and Thunderbird : Ed Durrant <edurrant at bigpond dot net dot au>
3   OS/2 activity in Canberra  area ? : Ed Durrant <edurrant at bigpond dot net dot au>
4   Ekiga / Gnomemeeting : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  OS/2 activity in Canberra  area ? : Terry Kemp <terrykemp at aanet dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 27 May 2006 06:54:06 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Lexpmark Printer Support?

Ian Manners wrote:
> Hi John
> 
>> We have an opportunity to buy (if we choose to accept it<g>) a Lexmark X215 MFP
>> multi-function printer with fax scanner and copier facilities.
> 
> Printer part should work fine as long as its Lexmark/IBM PCL or PS
> but not the fax/scanner part, no OS/2 drivers for it as far as I'm aware,
> so it will be an expensive OS/2 Printer, unless you want it only as a
> fax machine that you can print to as well.
> 
> Cheers
> Ian Manners
> http://www.os2site dot com/
> 

 From my research, most Multi-Function centres use host or "winprinter" 
methods to keep the cost down. This means that much of what should be 
performed in the printer is actually executed in the windows "driver" code.

There is a similar method created under Linux for some of these devices 
however the only attempt under OS/2 is / was Win32prn which 
unfortunately has not (IMHO) come far enough yet to be useful.

Printers are an area where, sadly, we are falling behind under OS/2 and 
eCS, most other devices have some level of support under our OS, just 
printers seem to be becoming a major problem.

Win32PRN looked like being a good direction using the actual windows 
drivers and ODIN to provide printer support, however it really never 
happenned except for a very few printers and no MFCs as far as I know.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 27 May 2006 07:09:16 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   New versions of Firefox and Thunderbird

Hi,

   I don't know if anyone has already seen this but it appears we have 
moved from v 1.x to 2.0 ("Bon Echo") AND 3.0 (destroyer ?) builds of 
Firefox and Thunderbird in the last couple of weeks. (no v 2 of TB only FF).

http://www.mozilla dot org/ports/os2/

Note: both require you to download and install Libc061 (from the same 
page) before they will work.

   I can report that v 2.0 of firefox seems to work, except that most of 
the add-in extensions are disabled. Version 3.0 is not in such a good 
state as soon as I try to type a url in, the program hangs. - Well I 
think these are both Alpha versions, so it's not surprising, however 
it's good to see that the OS/2 versions are among the first with the 
newest versions.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 27 May 2006 18:32:32 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   OS/2 activity in Canberra  area ?

Does anyone know of any OS/2 or eCS activity in the ACT ??

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 27 May 2006 18:35:40 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Ekiga / Gnomemeeting

Hi,

   Does anyone know whether an OS/2 / eCS port of this videoconferencing 
software would be possible ?

   http://www.gnomemeeting dot org

   Or whether it should work in a virtualised (VPC/2 or SVista/2) linux 
window on OS/2 ??

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 27 May 2006 21:35:00 +1000
From:  Terry Kemp <terrykemp at aanet dot com dot au>
Subject:  Re:  OS/2 activity in Canberra  area ?

Hi Ed

There use to be a OS/2 Sig as part of Canberra User Group !!

Terry

Ed Durrant wrote:
> Does anyone know of any OS/2 or eCS activity in the ACT ??
>
> Cheers/2
>
> Ed.
 
>
> 

>
>
>

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.394 / Virus Database: 268.7.2/349 - Release Date: 5/26/2006

----------------------------------------------------------------------------------